## python-xkbcommon 1.5.1

=== debian/changelog ===
python-xkbcommon (1.5.1-2) unstable; urgency=medium

  * debian/control
    + Switch to libpython3-all-dev in B-D. (Closes: #1087451)
    + Update Vcs-* fields.

 -- Daniel Echeverri <epsilon@debian.org>  Wed, 13 Nov 2024 19:34:04 -0500

python-xkbcommon (1.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1085076)

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 13 Oct 2024 22:31:32 -0500
