=== debian/control ===
Source: python-xkbcommon
Section: python
Priority: optional
Maintainer: Daniel Echeverri <epsilon@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-cffi,
 pybuild-plugin-pyproject,
 libxkbcommon-dev,
 libpython3-all-dev,
 x11-xkb-utils
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/sde1000/python-xkbcommon
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xkbcommon
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xkbcommon.git

Package: python3-xkbcommon
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: Python bindings for libxkbcommon using cffi
 Python binding for the xkbcommon library, which is used
 for handling keyboard descriptions, layouts, and interactions
 with X11 and Wayland environments.
 .
 This package installs the library for Python 3.
