=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-xkbcommon-$1.tar.gz%" \
https://github.com/sde1000/python-xkbcommon/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
